 /* CSS Document */
  
  /* GLOBAL
  -------------------------------------------------------------------------------------*/
  /* HTML5 display-role reset for older browsers  */
  header, section, footer, aside, nav, article, figure { display: block; }
  
  * { outline: none;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
   }
  body {
	margin: 0;
	padding: 0;
	background: #8f8e8c url("/media/genetics/vimm/assets/img/body_bg.gif") repeat-x 0 49px scroll;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
  }
  
  /* Typography
  -------------------------------------------------------------------------------------*/
  p { font-size: .75em; /* 12px / 16px */ margin-top:0; margin-bottom: 1.625em; }
  ul p { margin: 0; padding-top: 8px; padding-bottom: 8px; font-size: 1em; }
  .superscript_text { position: relative; top: -0.3em; font-size: 80%; }
  
  /* MAIN CONTENT -- WITHIN .content BLOCK *************************************************************/ 
  
  /* Links
  -------------------------------------------------------------------------------------*/  
  a, a:visited, a:active { color: #0291c7; text-decoration: none; }
  a:hover { text-decoration: underline; }
  
  /* Headers - H1, H2, etc
  -------------------------------------------------------------------------------------*/  
  h1, h2, h3, h4, h5 { margin-bottom:1em; }
  
  /* Default header for page content */
  h1.pagetitle {
	margin: 0;
	padding: 11px 0 9px 30px;
	width: auto;
	height: auto;
	display: block;
	background-color: #fbf3d8;
	color: #1e3e77;
	border-bottom: #bbb6b2 7px solid;
	font-size:2em; /* 32px / 16px */
	font-weight: normal;
	line-height: 1.5em;
	outline: none;
	font-family: Georgia, "Times New Roman", Times, serif;
  }
  
  h2 {
  padding: 0 0 .875em 0;
  margin: 0;
  color: #bb6a01;
  font-size: .875em; /* 1.3125em; /* 14px / 16px */ 
  line-height: 1.25em; 
  } 
  
  h3,
  dt {
  color: #bd6a00; 
  font-size: .8625em;  /* 14px/16px */ 
  margin-bottom:1em;
  margin-top: .25em;
  padding-bottom:.3em;
  font-weight: normal;
  line-height: .85em; 
  }
  
  h3.first { margin-top:0; padding-top:0; }
  
  h4 {
  color:#bd6a00;
  line-height:1.5em;
  margin-top: 1.5em;
  margin-bottom:1em;
  font-size: 0.8125em;
  line-height: 1.5em;
  font-weight: bold;
  }
  h4.first { margin-top:0; padding-top:0;}	
  h5 { font-size:1.2em; color:#333; font-weight:bold; }	
  h6 { font-size: 1em; color:#333; font-weight:bold; } 
  h7 {
  font-size: 11px;
  color:#333;
  font-weight:bold;
  margin-bottom:0;
  }
  
  p { color: #464646; }
  
  /* Lists
  -------------------------------------------------------------------------------------*/  
  ul { margin:0 0 0 0.5em; padding: 0 0 1.5em 2em; }
  ul li, ol li {
  font-size: .75em; /* 12px / 16px */
  line-height: 1.5em;
  margin: 0 0 0.75em;
  color: #464646;
  }
  ul ul, ul ul ul { margin-top: 10px; margin-bottom: 0; padding-bottom: 0;}
  ul li li,
  ol li li { font-size: 1em;}	
  ol { margin:1.5em 0 1.5em 0.5em; padding: 0 0 0 2em; }
  ol p { font-size: 1em; }
  ol.bold { font-weight: bold; }
  ol.bold p { font-weight: normal; margin-top: 1em; }
  
  /* Nested lists
  -------------------------------------------------------------------------------------*/
  ol.nested1 { list-style-type: decimal; }
  ol.nested1 ol { list-style-type: lower-alpha; }
  ol.nested1 ol ol { list-style-type: lower-roman; }
  
  ol.nested2 { list-style-type: upper-alpha; }
  ol.nested2 ol { list-style-type: lower-alpha; }
  ol.nested2 ol ol { list-style-type: lower-roman; }
  
  /* Forms
  -------------------------------------------------------------------------------------*/
  .form { background-color: #F4F4F4; margin: 0 auto 15px; padding: 20px; width: auto; }
  form { margin: 0 auto; }
  form div { vertical-align: top;}
  form label {display: inline-block; font-size: .75em; /* 12px / 16px */ margin-top:0; margin-bottom:1em; width: 180px; }
  form label.textarea { height: 80px; vertical-align: top;} 
  textarea { height: 80px; vertical-align: top;}
  .submitBtn {
  float: right;
  margin-right: 82px;
  margin-top: 10px;
  width: 100px;
  }  

  /* Superscript/subscript
  -------------------------------------------------------------------------------------*/
  sub, sup { font-size: 0.5em; } 
  
  /* IMAGES  -----------------------------------------------------------------*/
  img, embed, object, video {
  max-width: 100%;
  height: auto !important;
  width: auto\9; /* ie8 */
  }
  img { border: none; outline: none; }
  img.icon {
  display: inline;
  position: relative;
  margin-left: 2px;
  top: 2px;
  z-index: 90;
  } 
 
  .imgrightplain { float:right; padding: 7px; margin: 0 0 1em 1.5em; }
  .imgleftplain { float:left;	padding: 7px; margin: 0 1.5em 1em 0; }  
  
  figure { width: auto; height: auto; margin: 0; zoom: 1; }	
  .no-boxsizing figure { display: inline-block; zoom: 1; }
  
  figure img { margin: 0 auto; background-color: #fff; display: block; padding: 4px; border: 1px #e1e1e1 solid; }
  figure figcaption {
  color: #666666;
  font-size: 0.675em;
  font-style: italic;
  padding: 8px 3px 2px 6px;
  text-align: center;
  }
  figure.img-right { float: right; margin: 1em 0 1.5em 1em; } /* use for inset images */
  figure.img-left { float: left; margin: 1em 1em 1.5em 0; }
  figure.img-centered { margin: 1em auto 1.5em; }
  
  .mainImg { margin-bottom: 1em; }
 
 /* Columns  -----------------------------------------------------------------*/
  .row { width: 100%; clear: both;}
  .col { float: left; }
  .col2 { width: 48%; float: left; }
  .col3 { width: 33%; float: left; }
   
  /* LAYOUT -------------------------------------------------------------------------------------*/  
  #bgoverlay { width: 100%; max-width: 1045px; margin: 0 auto; background: transparent url(/media/genetics/vimm/assets/img/photo_bg.gif) no-repeat center 0 scroll; }
  .no-boxsizing #bgoverlay { background-position-y: -2px;}	  
	  
  #mainblock {
  max-width: 960px;
  width: 100%;
  margin: 0 auto 20px auto;
  background-color: #bbb6b2;
  -moz-border-radius: 7px 7px 0 0;
  -webkit-border-radius: 7px 7px 0 0;
  -khtml-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  position: relative;
  }
  .outergutter { padding: 8px; } 
  
  #midblock { margin: 0; background: transparent url(/media/genetics/vimm/assets/img/midblock_bg.gif) repeat-y 0 0 scroll; }
  
  body.home #midblock { margin: 0; background: transparent url(/media/genetics/vimm/assets/img/midblock_bg_home.gif) repeat-y 0 0 scroll; }
  
  /* HEADER
  -------------------------------------------------------------------------------------*/
  #headerblock {
  min-width: 960px;
  width: 100%;
  height: 152px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  display: block;
  }
  
  #headerblock h1 {
  text-indent: -99999px;
  margin: 0 0 0 85px;
  padding-top: 35px;
  }
  
  #headerblock h1 a {
	text-indent: -99999px;
	font-weight: normal;
	text-decoration: none;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(/media/genetics/vimm/assets/img/title.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 458px;
	height: 84px;
	display: block;
} 
  
  #headerblock h2 {
  color: #F8B800;
  font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  font-size: 1.3em;
  font-style: normal;
  font-weight: lighter;
  margin: 0 0 0 13px;
  padding-top: 7px;
  text-shadow: 1px 1px 3px #062f2d;
  }
  #headerblock h2 a { color: #F8B800; font-weight: normal; text-decoration: none; }
  
  /* MEDCENTER LOGO AND SEARCH
  -------------------------------------------------------------------------------------*/  
  #mainnav2 {
  background: transparent url(/media/genetics/vimm/assets/img/search-bg.png) no-repeat 0 0 scroll;
  height: 63px;
  right: 61px;
  position: absolute;
  top: 95px;
  width: 337px;
  }
  .medcenterLogo { margin: 34px 61px 0 0; padding: 0; text-indent: -99999px; position: relative; float: right; display: inline-block; zoom: 1; }
  .medcenterLogo p { width: auto; height: auto; }
  .medcenterLogo a {
	background-attachment: scroll;
	background-image: url(/media/genetics/vimm/assets/img/medschool-logo.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 247px;
	height: 49px;
}
  #mainnav2 form { padding-top: 10px; margin-left: 16px;}
  .lt-ie8 #mainnav2 form { margin-left: 7px; zoom: 1; }
  #mainnav2 input#searchquery { height: 16px; width: 264px; font-size: .75em; /* 12px / 16px */}
  
  
  #mainnav2 input#search_go { 
  width: 30px; 
  height: 23px;
  position: absolute;
  padding: 0 0 0 8px;
  }
  
  #mainnav2 .searchinput { width: 266px; float: left; padding-left: 6px; }
  
  #mainnav2 .searchsubmit {
  width: 30px;
  height: 23px;
  background: transparent scroll url(/media/genetics/vimm/assets/img/search-button.png) no-repeat left top;
  border: none;
  text-indent: -9999px;
  margin-left: 9px;
  margin-top: 1px;
  float: left;
  }
  .lt-ie8 #mainnav2 .searchsubmit { font-size: 0; }
  
  /* SIDEBAR
  -------------------------------------------------------------------------------------*/  
  #subnavblock {
  width: 233px;
  float: left;
  padding: 0;
  background-color: #646BB3;
  background-image: -webkit-gradient(linear, 10% 0%, 10% 100%, color-stop(0%, #444074), color-stop(100%, #646BB3));
  background-image: -webkit-linear-gradient(#444074 10%, #646BB3);
  background-image: -moz-linear-gradient(#444074 10%, #646BB3);
  background-image: -o-linear-gradient(#444074 10%, #646BB3);
  background-image: linear-gradient(#444074 10%, #646BB3);
  min-height: 600px;
  height: auto;
  }
  
  #subnavblock nav { margin-top: 30px; }

  #mainNav { 
  list-style: none; 
  margin: 0; 
  padding: 0; 
  width: 233px;  
  
  }
  #mainNav li { 
  margin: 0; 
  padding: 0; 
  width: 100%; 
  font-size: .875em; /* 14px / 16 px */  
  position: relative;
  }
  .no-boxsizing #mainNav li { width: 233px; }
  #mainNav li a { 
  display: block; 
  width: 100%; 
  margin: 0; 
  padding: 5px 0 5px 16px; 
  color: #fff; 
  text-decoration: none; 
  }
  .no-boxsizing #mainNav li a { width: 218px; }
  
  /* level 1 */
  #mainNav li a:hover {
  background-color: #cbd1c4;
  border-left: 3px #cbd1c4 solid;
  color: #555;
  text-decoration: none;
  padding-left: 12px;
  }
  
  /* level 2 */
  #mainNav ul.multilevel-linkul-0 {
  list-style: none; 
  background-color: #a6d3e4;
  color: #373737;
  padding: 0;
  margin: 0 0 0 3px; 
  }
  
  #mainNav ul.multilevel-linkul-0 li { 
  line-height: 12px;
  border-bottom: 1px solid rgba(0, 50, 200, .05);
  border-top: 1px solid rgba(255, 255, 255, .15);
  }
  .no-boxsizing #mainNav ul.multilevel-linkul-0 li { width: 223px; }
  
  #mainNav ul.multilevel-linkul-0 li a {
  padding: 5px 0 6px 27px; 
  background-image: none;
  background-color: transparent;
  border-left: none;
  border-right: none;
  color: #373737;
  }
  .no-boxsizing #mainNav ul.multilevel-linkul-0 li a { width: 198px; }
  
  #mainNav ul.multilevel-linkul-0 li a:hover {
  text-decoration: none;
  padding: 5px 5px 6px 27px; 
  background-color: #74b4ce;
  background-image: none;
  border-left: none;
  }
  
  
  /* level 3 */
  #mainNav ul.multilevel-linkul-1 {
  background-color: #3299A6;
  border-right: 7px solid #3299A6;
  margin-left: 10px;
  padding-bottom: 8px;
  }
  
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-1 li a {
  background-color: transparent;
  border-right: medium none;
  color: #F7F4E5;
  padding-left: 10px;
  }
  
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-1 li a:hover { width: 178px; }
  
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-1 li a.current {
  background-color: #C3C0BB;
  border-right: 7px solid #C3C0BB;
  color: #373737;
  padding-left: 8px;
  }
  #mainNav ul.multilevel-linkul-0 li.current ul.multilevel-linkul-1 li a:hover {
  text-decoration: none;
  color: #373735;
  background-color: #cde6e9; /* #ebeae9; */
  padding-left: 8px;
  border-color: #cde6e9;
  }
  
  /* Level 4 */
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-1 li.current a {
  background-color: #C3C0BB;
  border-right: 7px solid #C3C0BB;
  color: #373737;
  padding-left: 8px;
  }
  
  #mainNav ul.multilevel-linkul-2 {
  background-color: #C3C0BB;
  border-right: 7px solid #C3C0BB;
  margin-left: 18px;
  padding-bottom: 8px;
  }
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-1 ul.multilevel-linkul-2 li a {
  background-color: #C3C0BB;
  border-right: 7px solid #C3C0BB;
  color: #373737;
  padding-left: 8px;
  }
  #mainNav ul.multilevel-linkul-0 li.current ul.multilevel-linkul-2 li a:hover {
  text-decoration: underline;
  color: #373735;
  background-color: #C3C0BB; /* #ebeae9; */
  padding-left: 8px;
  border-color: #C3C0BB;
  }
  
  #mainNav li ul.multilevel-linkul-0 li ul.multilevel-linkul-1 li ul.multilevel-linkul-2 a:hover { width: 160px; }
  #mainNav ul.multilevel-linkul-0 ul.multilevel-linkul-2 li a.current { text-decoration: underline; }
  
  
  /* This is for current nav state -- activated by javascript file global.js */
  #mainNav li.current a, #mainNav li.current a:hover {
  background-color: #fbf3d8;
  border-left: 3px solid #D47129;
  color: #453b5d;
  padding-left: 12px;
  }
  
  .no-boxsizing #mainNav li.current ul.multilevel-linkul-0 li a { width: 203px; }
  .no-boxsizing #mainNav li.current ul.multilevel-linkul-0 li a:hover { width: 198px; }
  
  #mainNav ul.multilevel-linkul-0 li.current a { background-color: #74b4ce; color: #fff; border-right: none; }
  
  #mainNav li.current ul.multilevel-linkul-1 li a { color: #000; background: none; }
  
  
  /* level three */
  #mainNav ul.multilevel-linkul-0 { display:none; }
  
  /* level four */
  #mainNav ul.multilevel-linkul-0 ul  { display:none;}
  
  
  /* level three active - show sub menu */
  #mainNav li.current ul.multilevel-linkul-0 { display:block; }
  
  /* level four active - show sub menu */
  #mainNav li.current li.current ul.multilevel-linkul-1 { display:block; }
  
  /* level five active - show sub menu */
  #mainNav li.current li.current li.current ul.multilevel-linkul-2 { display:block; }
  
  
  /* Sidebar extras */  
  .sidebar-button {padding: 60px 0 20px 5px;}
  .sidebar-divide {margin: 7px 0 5px 0; padding: 0;}
  .sidebar-links {
  text-align: center;
  color: #1c6481;
  font-weight: bold;
  font-size: 1.0625em; /* 17px / 16px; */
  }
  .sidebar-links a {text-align: center; color: #1c6481; text-decoration:underline;}
  
  /* Down arrows in responsive toggle menu */
  #mainNav li .more { 
  float: right; 
  cursor: pointer; 
  z-index: 200; 
  position: relative; 
  margin: 4px 10px 0 0; 
  width: 57px; 
  height: 29px; 
  background: url("/media/genetics/vimm/assets/img/topnav-buttons-lvl2.png") no-repeat scroll center center transparent; 
  -webkit-background-size: 57px 29px; 
  -moz-background-size: 57px 29px; 
  -o-background-size: 57px 29px; 
  background-size: 57px 29px;
  }
  
  .no-backgroundsize #mainNav li .more { 
  width: 57px; 
  height: 29px; 
  margin-top: 2px;
  background: url("/media/genetics/vimm/assets/img/ie-topnav-buttons-lvl2.png") no-repeat scroll center center transparent;
  position: absolute;
  right: 5px;
  top: 2px; 
  }

  /* Responsive menu button */
  a.toggleMenu { 
  display: none; 
  width: auto; 
  height: auto; 
  margin: 0; 
  float: left; 
  text-transform: uppercase; 
  text-decoration: none;
  color: #d7d7d7;
  font-size: 1.125em; 
  padding: 6px 0 4px 4%; 
  vertical-align: top; 
  display: -moz-inline-stack; 
  display: inline-block; 
  vertical-align: middle; 
  *vertical-align: auto; 
  zoom: 1; 
  *display: inline; 
  text-shadow: rgba(80, 80, 80, 0.9) 1px 1px 0;
  }
  .lt-ie8 a.toggleMenu { background-color: #444074; padding: 6px; margin: 6px; border: 1px #36335d solid;  }

  a.toggleMenu:hover { border-bottom: none; color: #fff; }
  a.toggleMenu .icon-reorder { padding-right: 10px; font-size: 1.25em; margin-top: -5px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
  .lt-ie8 a.toggleMenu .icon-reorder { display: none; }
  
  a.toggleSearch { display: none; width: auto; height: auto; margin: 0 4px 0; float: right;  text-decoration: none; padding: 6px 6px 4px; } 
  .lt-ie8 a.toggleSearch { padding: 6px; margin: 6px; background-color: #444074; border: 1px #36335d solid;  }
  
  a.toggleSearch:hover { border-bottom: none; }
  a.toggleSearch .icon-search { font-size: 1.5rem; text-shadow: rgba(80, 80, 80, 0.9) 1px 1px 0; color: #d7d7d7; margin-top: -4px; }
  a.toggleSearch .icon-search:hover { border-bottom: none; color: #fff; }
  
	  
  a.toggleSearch .searchText { 
  display: none; 
  text-shadow: rgba(80, 80, 80, 0.9) 1px 1px 0; 
  text-transform: uppercase; 
  text-decoration: none;
  color: #d7d7d7;
  font-size: 1.125em; 
  }
  .lt-ie8 a.toggleSearch .searchText { display: inline-block; zoom: 1;  }
  #searchBar2 { border-radius: 0; }
  #searchMobile { display: none; clear: both; margin: 0; padding: 0; }
  #searchMobile li { margin: 0; list-style-type: none; }
  
  #searchMobile #searchBar2 { 
  display: block; 
  width: 90%; 
  margin: 2px auto 10px; 
  border: 1px #c9c9c9 solid; 
  border-radius: 18px; 
  background-color: #ddd;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px 0 inset; 
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px 0 inset; 
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px 0 inset;
  }
  
  #searchBar2 .icon-search  { font-size: 16px; display: inline; float: left; color: #888; margin-top: 5px; margin-left: 10px; }
  .lt-ie8 #searchBar2 .icon-search { display: none; }
  
  #searchMobile #searchField2 { width: 180px; height: 28px; font-size: 14px; color: #888; border: none; padding: 0 4px; background-color: transparent; float: left; display: inline; }
  .lt-ie9 #searchField2 { margin-top: 6px; padding-top: 0; height: 20px; }
  .lt-ie8 #searchMobile #searchField2 { width: auto; height: auto; }
  
  #searchField:focus, #searchMobile #searchField2:focus { color: #333;}
  
  .searchsubmit { background-color: transparent; border: medium none; display: inline; float: right; height: 0; line-height: 0; text-indent: -9999px; vertical-align: middle; width: 0; font-size: 0; }
  
  ::-webkit-search-decoration { display: none; }
  
  input[type=search] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; }

  
  /* Main content block
  -------------------------------------------------------------------------------------*/  
  .content { width: 704px; min-height: 740px; height: auto; float: right; line-height: 1.25em; }   
  .content .gutter { padding: 32px 32px 20px; }
  body.home h2 { color: #eb9171; font-size: 1.25em; /* 20px / 16px */ font-weight: bold; margin-left: 4px; }
  
  /* Signature
  -------------------------------------------------------------------------------------*/
  
  .signature {
	clear: both;
	background-color: #163271;
	line-height: 1.05em;
	margin: 8px 0 0;
	padding: 1px;
	position: relative;
	background-attachment: scroll;
	background-image: url(/media/genetics/vimm/assets/img/footerbg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
  }
  
  .signature div.gutter { padding: 16px 16px 39px; }
  .signature p { margin: 0; padding: 0; float: left; display: inline; font-weight: normal; color: #a3e5fc; } 
  .signature a { color: #8abccd; text-decoration: none; color: #a3e5fc; }
  .signature a:hover { color: #fff; }
  
  .signature .credit {
  float: right;
  display: inline;
  color: #4a4036;
  }  
  
  .signature .t4Edit-page {
 background:url(/media/technology-services/styleassets/images/pencil.gif) no-repeat 2px 5px;
display:inline-block;
  height:20px;
  text-align:left;
  text-indent:-9999px;
  width:14px;
}
  
  /* Back to top
  -------------------------------------------------------------------------------------*/
  #top { font-size: 0; }
  .content .toplink {
  background-image: url("/media/genetics/vimm/assets/img/icon-toplink.gif");
  background-position: 10px -5px;
  background-repeat: no-repeat;
  border: 1px solid #B9B9B9;
  display: inline-block;
  height: 29px;
  width: auto;
  }
  .content .toplink a {
  display: block;
  padding: 0.325em 1.125em 0.25em 2em;
  }
  
  .lt-ie8 .content .toplink {width: 110px; height: 30px;}
  /* Tables
  -------------------------------------------------------------------------------------*/
  table { margin-bottom:1em; border: none;}
  
  th {
  color: #fff;
  font-weight: bold;
  font-size: .75em; /* 12px / 16px */
  background-color: #1C3B75;
  text-align: left;
  }
  
  td, th {
  padding: 5px 8px 5px 12px;
  vertical-align: top;
  font-size: .75em; /* 12px / 16px */
  }
  td ol, td ul { margin-left: 0; padding-left: 1.875em; margin-top: 0; border: none; }	
  td li, td p { font-size: 1em;}
  
  /* alternate bg color on table rows */
  tr { background: #fff; }
  tr.alt { background: #eff7f9; }
  caption { font-weight:bold; padding-bottom:1em; font-size:1.2em; }
  
  .speakerTable { border: 1px #CCC solid; padding: 0; margin: 0; }
  .speakerTable .row { border-bottom: 1px #CCC solid; }
  .tHeader { background-color: #1C3B75; padding: 1%; }  
  .tHeader p { color: #F7F4E5; font-weight: bold; font-size: .75em; /* 12px / 16px */  text-align: center; padding:0;  margin: 0; }
  
  .colDate { width: 18%; padding: 1%; float: left; }
  .no-boxsizing .colDate { width: 16%; }
  .colSpeaker { width: 42%; padding: 1%; float: left; }
  .no-boxsizing .colSpeaker { width: 40%; }
  .hideSpeaker, .hideTitle{ display: none; }
  .colTitle { width: 40%; padding: 1%; float: left; }
  .no-boxsizing  .colTitle { width: 38%; }

  
  /* Pull box
  -------------------------------------------------------------------------------------*/  
  .pullbox {  
  float: right; 
  width: 240px;
  border: 1px solid #769ba7;
  background-color: #FFF;
  color: #2e2e2e; /* #4f6b72; */
  margin: 0 0 30px 30px;
  padding: 0;
  }
  .content .pullbox .gutter { padding: 20px 15px 2px; }
  .pullbox p { font-size: .75em; /* 12px / 16px */ line-height: 1.325em; }
  .pullbox p.pullbox_header { font-weight: bold; font-size: 1.2em; }
  
  .pullbox ul li {
  margin: 0;
  padding: 5px 8px 5px 0px;
  line-height: 1.5em;
  text-align: left;
  font-size: .75em; /* 12px / 16px */
  }
  
  /* Note box
  -------------------------------------------------------------------------------------*/  
  .notebox {
  width: 100%;
  margin: 0 0 1.5em;
  padding: 0;
  background-color: #f4f4f4;
  }
  
  .content .notebox .gutter { padding: 20px; }
  
  .notebox  h1 {
  border-bottom: 1px solid #C8C8C8;
  color: #BD6A00;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: .875em; /* 14px / 16px */
  margin: 0 0 .25em 0;
  padding: 0 0 5px;
  }
  
  .notebox p.last {margin-bottom: 0; padding-bottom: 0;}
  .notebox ul { margin: 0; padding: 0 0 0 20px; }
  .notebox .collapse ul { padding: 0 0 0 30px; }
  .notebox ul.last { margin-bottom: 0; padding-bottom: 0; margin-left: 0; padding-left: 14px;}
  
  
  /* Highlight box
  -----------------------------------------------------------------------------------*/
  .callout-box { 
  width: 45%; 
  background-color: #ededed; 
  border: 1px #dfdfdf solid; 
  float: right; 
  margin: 20px 0 20px 24px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  }
  .callout-box .gutter { padding: 40px; }
  .callout-box h3 { margin: 0; }
  .callout-box p { color: #afafaf; margin-top: 5px; }
  
  /* BUTTONS ----------------------------------------------------------------------------------------------*/
  a.button {
  border-top: 1px solid #82d1e9;
  border-bottom: none;
  background: #1C3B75;
  padding: 6px 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: #d0d0d0 0 1px 0;
  -moz-box-shadow: #d0d0d0 0 1px 0;
  box-shadow: #d0d0d0 0 1px 0;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
  color: #fff;
  font-size: .8125em; /* 13px / 16px */
  text-decoration: none;
  vertical-align: middle;
  }
  a.button:hover {
  border-top-color: #fde6cd;
  border-bottom: none;
  background-color: #E88E6C;
  color: #fff;
  }
  a.button:active {
  border-top-color: #1b435e;
  border-bottom: none;
  background: #1b435e;
  color: white;
  }
    
    
  /* Jump to content - for screen readers
  -------------------------------------------------------------------------------------*/
  #jumptocontent { position: absolute;	top: -1000px; }
  
  
  
  /*************************************************************************************/
  /*************************************************************************************/
  /* MISC */
  
  /* Print - force page breaks
  -------------------------------------------------------------------------------------*/
  .newpage {page-break-before: always;}
  
  /* Center
  -------------------------------------------------------------------------------------*/
  .center {text-align:center;}
  
  /* Clear any floats
  -------------------------------------------------------------------------------------*/
  .floatLeft { float: left; }
  .floatRight { float: right; }
  .nofloat, .clear { clear: both; height: 0; overflow: hidden; }
  .nofloatb { clear: both; overflow: hidden; }
  
  .clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
  * html .clearfix             { zoom: 1; } /* IE6 */
  *:first-child+html .clearfix { zoom: 1; } /* IE7 */
  
  /* Notes 
  -------------------------------------------------------------------------------------*/
  .note_to_client { color: #F00;}
  .note_to_developer {color: #00F;}
  
  hr {
  border: 0;
  width: 95%;
  color: #ededed;
  background-color: #ededed;
  height: 1px;
  margin: 0 auto 1em;
  clear: both;
  }
  
  /* Homepage 
  --------------------------------------------------------*/
  body.home .content .gutter { 
  border-top: 7px #bbb6b2 solid;
  padding: 18px 25px 18px 22px;
  background-color: #646BB3;
  background-image: -webkit-gradient(linear, 5% 0%, 5% 100%, color-stop(0%, #4b4982), color-stop(100%, #646BB3));
  background-image: -webkit-linear-gradient(#4b4982 5%, #646BB3);
  background-image: -moz-linear-gradient(#4b4982 5%, #646BB3);
  background-image: -o-linear-gradient(#4b4982 5%, #646BB3);
  background-image: linear-gradient(#4b4982 5%, #646BB3);
  }
     
  .announcements { border-top: 1px #fff dotted; border-bottom: 1px #fff dotted; margin: 45px 5px; padding: 16px 10px 2px 10px; }
  .announcements h3 { color: #fff; margin: 0 0 15px 0; font-weight: bold; font-size: .875em; }
  .announcements p { color: #f8dcab; font-family: Arial, Helvetica, sans-serif; font-size: .8125em; /* 13px / 16px */  margin: 0; }
  .announcements p.moreLink { text-align: right; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: .875em; /* 14px / 16px */ color: #eb9171; margin-bottom: 18px; }
  
  .areasResearch .col2 { min-height: 60px; height: auto; width: 50%; padding-left: 62px; background-attachment: scroll; background-repeat: no-repeat; background-position: 0px 0px; }
  .areasResearch h3 { font-size: 1.0625em; /* 17px / 16px */ font-weight: bold; font-family: Arial, Helvetica, sans-serif; line-height: 1em; color: #f8dcab; border-bottom: none; padding: 16px 0 0; margin: 0; }
  .areasResearch p { font-size: .875em; /* 14px / 16px */ font-family: Arial, Helvetica, sans-serif; color: #fff; padding: 0; margin: 0; }
  
  .area1 { background-image: url(/media/genetics/vimm/images/area1.png); }
  .area2 { background-image: url(/media/genetics/vimm/images/area2.png); }
  .area3 { background-image: url(/media/genetics/vimm/images/area3.png); }
  .area4 { background-image: url(/media/genetics/vimm/images/area4.png); }
  .area5 { background-image: url(/media/genetics/vimm/images/area5.png); }
  .area6 { background-image: url(/media/genetics/vimm/images/area6.png); }
  .area7 { background-image: url(/media/genetics/vimm/images/area7.png); }
  .area8 { background-image: url(/media/genetics/vimm/images/area8.png); }
  
  /* New Search Bar 
  --------------------------------------------------------*/
  #searchbar {
  font-size: 11px;
  height: 27px;
  padding-top: 6px;
  }
  #searchbar a {
  margin-right: 5px;
  color: #eeeeee;
  text-decoration: none;
  }
  #searchbar input {
  vertical-align: middle;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: 3px;
  margin-left: auto;
  font-size: 11px;
  }
  #searchbarcenter {
  width: 960px;
  text-align: right;
  margin: auto;
  position: relative;
  }
  
  /* Accordion */
  #accordion h2:hover { cursor: pointer; }
  #accordion h2.ui-accordion-header { 
  background-image: url(/media/genetics/vimm/assets/img/expand.png); 
  background-repeat: no-repeat; 
  background-position: 0 0; 
  padding: 0 0 0 19px; 
  margin-bottom: .875em; 
  line-height: 13px;  
  -webkit-transition: all, 0.2s, ease, 0.1s; 
  -moz-transition: all, 0.2s, ease, 0.1s; 
  -o-transition: all, 0.2s, ease, 0.1s; 
  transition: all, 0.2s, ease, 0.1s; 
  }
  #accordion h2.ui-accordion-header-active { 
  background-image: url(/media/genetics/vimm/assets/img/collapse.png); 
  background-repeat: no-repeat; 
  background-position: 0 0;
  -webkit-transition: all, 0.2s, ease, 0.1s; 
  -moz-transition: all, 0.2s, ease, 0.1s; 
  -o-transition: all, 0.2s, ease, 0.1s; 
  transition: all, 0.2s, ease, 0.1s;
  }
  #accordion div.collapse { margin-bottom: 25px; }
  #accordion div.collapse p, #accordion div.collapse h4 { margin-left: 18px; }
  
  .lab-accordion { background-color: #ecedf4; padding: 2em 2em 1.25em; border: 1px #bbb6b2 solid; } 
  
  /* myVCU link */
  #searchbar span.nav-myvcu a, #searchbar span.nav-myvcu a:hover, #searchbar span.nav-myvcu a:visited {text-indent: -9999px !important;  text-align: left; background: url(../images/layout/myvcu-icon.gif) 0 0 no-repeat; text-decoration: none; width: 92px; height: 17px; padding: 0; border: none; margin: -10px 0 0 0; display: inline-block;}
  
  #searchbar span.nav-myvcu a:hover {background-position: 0 -17px;} /* myVCU nav bg graphic */  
  #jumpcols { width: 55%; }
  
  /* Images on about/index.html */
   .buildingPhotos { width: 90%; margin: 0 auto; }
   .buildingPhotos figure.img-left { margin: 1em 1% 1em 0; }
   .buildingPhotos figure.img-right { margin: 1em 0 1em 1%; }
   .buildingImg1 { max-width: 280px; width: 48%; height:auto; }
   .buildingImg2 { max-width: 280px; width: 48%; height:auto; }
   
  /* Images on research/index.html */
  .researchCol { }
  .researchIcons { float: left; margin: 0 .25em 0 0; }
  .researchCatagories h2 { margin-top: .125em; line-height: 1.125em; }
  .iconCol { width: 20%; }
  .piList { width: 80%; }
  
  .scrollup {
width: 40px;
height: 40px;
opacity: 0.3;
position: fixed;
bottom: 10%;
right: 7%;
display: none;
text-indent: -9999px;
background: url(/media/genetics/vimm/assets/img/arrow_top.png) no-repeat;
background-size: 40px 40px;
z-index: 999999;
}
  
  /* MEDIA QUERIES
  --------------------------------------------------------*/
  
  /* Heights */
  @media screen and (max-height: 1170px) {
  .content { min-height: 740px; }  
  }
  
  @media screen and (max-height: 1000px) {
  .content { min-height: 650px; }  
  }
  
  @media screen and (max-height: 800px) {
  .content { min-height: 0; }  
  }
  
  /* Widths */
  @media screen and (max-width: 995px) {
  #bgoverlay { background: transparent url(/media/genetics/vimm/assets/img/photo_bg.gif) no-repeat center 6px scroll; }  
  }
  
  @media screen and (max-width: 975px) {
  .buildingImg1 { max-width: 280px; width: 48%; height:auto; }
  figure.img-right.buildingImg2 { margin-left: 0;  }
  }
  
  @media screen and (min-width: 769px) and (max-width: 960px) { 
  .areasResearch .col2 { width: 100%; float: none; display: block; }
  .areasResearch .rightCol { margin-left: 0; } 
  }
  
  @media screen and (max-width: 962px) {
  #subnavblock { background-image: none; width: 30%; }
  .content {  width: 70%; border-left: 4px #BBB6B2 solid;  }
  #midblock, body.home #midblock { background-image: none; background-color: #636CB3; }
  #mainblock { border-radius: 0; }
  .content { background-color: #fff; }
  #headerblock { min-width: 0; height: auto; padding: 20px 0; }
  #headerblock h1 { margin: 0 0 0 2%; padding-top: 0; }
  #mainNav { width: 100%; }
  .medcenterLogo { display: none; }
  #mainnav2 { background: none; height: auto; right: 0px; top: 10px; width: 250px; }
  #mainnav2 .searchinput { width: 180px; }  
  .row { padding:0; width: 100%; }
  .col2 { margin-bottom: 10px; }
  }
  
  @media screen and (max-width: 898px) {   
  .tHeader { padding: 2% 0; width: 100%;}
  .hideMobile { display: none; }
  .colDate, .colSpeaker, .colTitle { width: 100%; float: none; display: block; padding: 1% 2%; }
  .colDate p { font-weight: bold; }
  .hideSpeaker, .hideTitle { display: inline; font-weight: bold; }
  }
  
  @media screen and (min-width: 873px) and (max-width: 995px) { body { background-color: #000; } }
  
  
  @media screen and (min-width: 769px) and (max-width: 905px) { 
  .labs .col2, .research .col2 { width: 100%; float: none; display: block; }
  }
  @media screen and (min-width: 769px) and (max-width: 815px) { 
  .researchCol { width: 100%; float: none; display: block; }
  }
  @media screen and (max-width: 815px) { 
  #mainNav { clear: both; }
  }
  
  @media screen and (max-width: 769px) {
  .outergutter { padding: 1px 0 0; }
  #mainblock { margin-bottom: 0; }
  #subnavblock, .content { width: 100%; display: block; float: none; }
  #subnavblock { padding: 0; min-height: 0; background-image: none; border-bottom: 7px #bbb6b2 solid; }
  .content { border-left: none; }
  
  #subnavblock nav { margin-top: 0; }
  #mainnav2 { display: none; }
  
  #mainNav { border-bottom: none; clear: both; }
  #mainNav li { display: block; text-align: left; border-bottom: 1px solid rgba(0, 50, 200, .05);
border-top: 1px solid rgba(255, 255, 255, .15); border-left: none; text-align: left; display: block; float: none; margin: 0; }
  #mainNav li a { padding: 8px 0 8px 4%; color: #fff; text-decoration: none; }
  #mainNav li a:hover { padding: 8px 0 8px 4%; border-left: none; }
  #mainNav li.current a, #mainNav li.current a:hover { background-color: #c4c9f2; padding: 8px 0 8px 4%; border-left: none; }
  
  .no-boxsizing #mainNav li { width: 100%;}
  .no-boxsizing #mainNav li a { width: 100%; display: inline-block; zoom: 1;}
  .no-boxsizing #mainNav ul.multilevel-linkul-0 li { width: 100%; }
  .no-boxsizing #mainNav ul.multilevel-linkul-0 li a{ width: 100%; }
  
  #mainNav ul.multilevel-linkul-0 { display: block; list-style: none; position: absolute; left: -9999px; border-left: none; }
  #mainNav ul.multilevel-linkul-0 li { padding-left: 5%; font-size: 1em; }
  #mainNav ul.multilevel-linkul-0 li a, #mainNav ul.multilevel-linkul-0 li a:hover, #mainNav ul.multilevel-linkul-0 li.current a, #mainNav ul.multilevel-linkul-0 li.current a:hover { padding: 8px 0 8px 4%; border-left: none;  }
  #mainNav ul.multilevel-linkul-0 li:hover, #mainNav ul.multilevel-linkul-0 li.current { background-color: #74B4CE; }
  #mainNav ul.multilevel-linkul-0 li a:hover, #mainNav ul.multilevel-linkul-0 li.current a { background-color: transparent; }
  #mainNav > li.hover > ul, #mainNav li li.hover ul, #mainNav li li li.hover ul { position: static; }
  
  .announcements { display: none; }
  h1.pagetitle { padding: 1% 0 1% 4%; height: auto; border-bottom: #bbb6b2 2px solid; font-size: 1.5em; }
  .content .gutter, body.home .content .gutter { padding: 6%; }
  
  .buildingPhotos { width: 85%; }
  }
  @media screen and (max-width: 700px) {
  .signature p, .signature .credit { display: block; float: none; }
  .labs .col2, .research .col2 { width: 100%; float: none; display: block; }
  }
  
  @media screen and (max-width: 600px) {
  #headerblock h1 a { background-size: 400px 73px; width: 100%; height: 75px; } 
  .no-backgroundsize #headerblock h1 a { background-image: url(/media/genetics/vimm/assets/img/ie-title.png); }
  .buildingPhotos figure.img-right, .buildingPhotos figure.img-left { float: none; margin-right: auto; margin-left: auto; display: block; width: 100%; }
  .buildingPhotos figure.img-right.buildingImg2 { margin-left: auto; }
  }
  
  @media screen and (max-width: 575px) {
  .areasResearch .col2 { width: 100%; float: none; display: block; }
  .areasResearch .rightCol { margin-left: 0; }
  }
  
  @media screen and (max-width: 560px) {
  figure.img-right.mainImg { display: block; width: 100%; float: none; margin-right: auto; margin-left: auto; }
  .researchCol { width: 100%; float: none; display: block; }
  }
	
  @media screen and (max-width: 475px) {
  ul { margin-left: 0; padding-left: 1.75em; } 
  }
  
  @media screen and (max-width: 400px) {
  #headerblock h1 a { background-size: 300px 55px; width: 100%; height: 60px}  
  }
  
